<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="B2A438B7-8BB3-4B13-AF6E-F2F8996E148B" Alias="RefUniversal" Version="85" LibraryID="C257FEAA-7F8C-48BD-AB05-397507F88985" ProgID="clsid:{a3d2ab36-c0f6-430c-83a7-92a603fb4bd8},license:slkojnjmnlxntlrlqjmj" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\RefUniversal.ico" NoLockOnOpen="true" AlwaysRead="true" ItemsSelectable="true" FetchMode="4" NonArchivable="true">
  <Name>
    <LocalizedString Language="en">Universal reference</LocalizedString>
    <LocalizedString Language="uk">Універсальний довідник</LocalizedString>
    <LocalizedString Language="ru">Универсальный справочник</LocalizedString>
    <LocalizedString Language="lv">Universāla atsauce</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="ItemType" Type="tree" ID="5E3ED23A-2B5E-47F2-887C-E154ACEAFB97" ItemsSelectable="true">
      <Name>
        <LocalizedString Language="en">Item type</LocalizedString>
        <LocalizedString Language="uk">Тип запису</LocalizedString>
        <LocalizedString Language="ru">Тип записи</LocalizedString>
        <LocalizedString Language="lv">Vienības tips</LocalizedString>
      </Name>
      <Field Alias="Name" ID="3517E681-476D-40A5-95D3-557923306F51" Type="unistring" Max="1900" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="uk">Назва</LocalizedString>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Comments" ID="19187EA5-E3B3-4B19-996A-E961C4B95924" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Comments</LocalizedString>
          <LocalizedString Language="uk">Коментар</LocalizedString>
          <LocalizedString Language="ru">Комментарий</LocalizedString>
          <LocalizedString Language="lv">Komentāri</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NotAvailable" ID="7FDC04CE-8766-49C4-B049-FFDAEEF386D6" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Not available</LocalizedString>
          <LocalizedString Language="uk">Не використовувати</LocalizedString>
          <LocalizedString Language="ru">Не используется</LocalizedString>
          <LocalizedString Language="lv">Nav pieejams </LocalizedString>
        </Name>
      </Field>
      <Field Alias="ShowProperties" ID="F5E55513-FCEA-4E02-96B4-21F50C702917" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Show properties</LocalizedString>
          <LocalizedString Language="ru">Показывать список свойств</LocalizedString>
          <LocalizedString Language="lv">Parādīt rekvizītus</LocalizedString>
        </Name>
      </Field>
      <Field Alias="GroupByBoxVisible" ID="B50B4509-3585-41B2-92CA-941DEDD2050C" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Group by box visible</LocalizedString>
          <LocalizedString Language="ru">Показывать область группировки</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NameWidth" ID="FD4E8796-A40D-4388-A48E-99C3865AC9BE" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name column width</LocalizedString>
          <LocalizedString Language="ru">Ширина столбца названия</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CommentsWidth" ID="5B70A124-C105-491E-B03F-E259E913105D" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Comment column width</LocalizedString>
          <LocalizedString Language="ru">Ширина столбца комментария</LocalizedString>
        </Name>
      </Field>
      <Section Alias="TypeProperties" Type="coll" ID="75CFFADE-7D24-4DFE-ACE7-4C7A812BEF1E" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Type properties</LocalizedString>
          <LocalizedString Language="uk">Властивість типу</LocalizedString>
          <LocalizedString Language="ru">Свойства типа</LocalizedString>
          <LocalizedString Language="lv">Tipa rekvizīti</LocalizedString>
        </Name>
        <Field Alias="Name" ID="7976F6BD-5D17-4E4F-9B36-96A26D2C66BC" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Property Name</LocalizedString>
            <LocalizedString Language="uk">Назва властивості</LocalizedString>
            <LocalizedString Language="ru">Название свойства</LocalizedString>
            <LocalizedString Language="lv">Rekvizītu nosaukums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Value" ID="07BCFE36-4CAF-4697-A85C-D789C44ADD6F" Type="variant" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Property Value</LocalizedString>
            <LocalizedString Language="uk">Значення властивості</LocalizedString>
            <LocalizedString Language="ru">Значение свойства</LocalizedString>
            <LocalizedString Language="lv">Rekvizītu vērtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Order" ID="10543EC0-365E-4A60-A2AC-1174589C6E67" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Order</LocalizedString>
            <LocalizedString Language="uk">Порядковий номер</LocalizedString>
            <LocalizedString Language="ru">Порядковый номер</LocalizedString>
            <LocalizedString Language="lv">Kārtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ParamType" ID="C28DC0C7-7D88-4924-82B2-756FB7D055E1" Type="enum" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Property type</LocalizedString>
            <LocalizedString Language="uk">Тип властивості</LocalizedString>
            <LocalizedString Language="ru">Тип свойства</LocalizedString>
            <LocalizedString Language="lv">Rekvizītu tips</LocalizedString>
          </Name>
          <Enum Alias="String" Value="0">
            <Name>
              <LocalizedString Language="en">String</LocalizedString>
              <LocalizedString Language="uk">Рядок</LocalizedString>
              <LocalizedString Language="ru">Строка</LocalizedString>
              <LocalizedString Language="lv">Virkne</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Integer" Value="1">
            <Name>
              <LocalizedString Language="en">Integer</LocalizedString>
              <LocalizedString Language="uk">Ціле число</LocalizedString>
              <LocalizedString Language="ru">Целое число</LocalizedString>
              <LocalizedString Language="lv">Vesels skaitlis</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Double" Value="2">
            <Name>
              <LocalizedString Language="en">Double</LocalizedString>
              <LocalizedString Language="uk">Дробове число</LocalizedString>
              <LocalizedString Language="ru">Дробное число</LocalizedString>
              <LocalizedString Language="lv">Decimāls</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="DateTime" Value="3">
            <Name>
              <LocalizedString Language="en">Date / Time</LocalizedString>
              <LocalizedString Language="uk">Дата</LocalizedString>
              <LocalizedString Language="ru">Дата / Время</LocalizedString>
              <LocalizedString Language="lv">Datums</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Boolean" Value="4">
            <Name>
              <LocalizedString Language="en">Boolean</LocalizedString>
              <LocalizedString Language="uk">Так / Ні</LocalizedString>
              <LocalizedString Language="ru">Да / нет</LocalizedString>
              <LocalizedString Language="lv">Loģisks</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Employee" Value="5">
            <Name>
              <LocalizedString Language="en">Employee</LocalizedString>
              <LocalizedString Language="uk">Співробітник</LocalizedString>
              <LocalizedString Language="ru">Сотрудник</LocalizedString>
              <LocalizedString Language="lv">Darbinieks</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Department" Value="6">
            <Name>
              <LocalizedString Language="en">Department</LocalizedString>
              <LocalizedString Language="uk">Відділ</LocalizedString>
              <LocalizedString Language="ru">Отдел</LocalizedString>
              <LocalizedString Language="lv">Departaments</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Group" Value="7">
            <Name>
              <LocalizedString Language="en">Group</LocalizedString>
              <LocalizedString Language="uk">Група</LocalizedString>
              <LocalizedString Language="ru">Группа</LocalizedString>
              <LocalizedString Language="lv">Grupa</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Role" Value="8">
            <Name>
              <LocalizedString Language="en">Role</LocalizedString>
              <LocalizedString Language="uk">Роль</LocalizedString>
              <LocalizedString Language="ru">Роль</LocalizedString>
              <LocalizedString Language="lv">Loma</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Universal" Value="9">
            <Name>
              <LocalizedString Language="en">Universal</LocalizedString>
              <LocalizedString Language="uk">Запис універсального довідника</LocalizedString>
              <LocalizedString Language="ru">Запись универсального справочника</LocalizedString>
              <LocalizedString Language="lv">Universāls</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="PartnerEmployee" Value="10">
            <Name>
              <LocalizedString Language="en">Partner employee</LocalizedString>
              <LocalizedString Language="ru">Контрагент</LocalizedString>
              <LocalizedString Language="uk">Контрагент</LocalizedString>
              <LocalizedString Language="lv">Partnera darbinieks</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="PartnerDepartment" Value="11">
            <Name>
              <LocalizedString Language="en">Partner department</LocalizedString>
              <LocalizedString Language="ru">Подразделение контрагента</LocalizedString>
              <LocalizedString Language="uk">Підрозділ контрагента</LocalizedString>
              <LocalizedString Language="lv">Partnera departaments</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="CardRef" Value="12">
            <Name>
              <LocalizedString Language="en">Card reference</LocalizedString>
              <LocalizedString Language="ru">Карточка</LocalizedString>
              <LocalizedString Language="lv">Kartiņas atsauces</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="CardType" Value="13">
            <Name>
              <LocalizedString Language="en">Card type</LocalizedString>
              <LocalizedString Language="ru">Вид документа</LocalizedString>
              <LocalizedString Language="lv">Kartiņas tips</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="CardState" Value="14">
            <Name>
              <LocalizedString Language="en">Card state</LocalizedString>
              <LocalizedString Language="ru">Состояние документа</LocalizedString>
              <LocalizedString Language="lv">Kartiņas stāvoklis</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="GateVariable" Value="15">
            <Name>
              <LocalizedString Language="en">Gate variable</LocalizedString>
              <LocalizedString Language="ru">Переменная шлюза</LocalizedString>
              <LocalizedString Language="lv">Vārtejas mainīgais</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Enum" Value="16">
            <Name>
              <LocalizedString Language="en">Enum</LocalizedString>
              <LocalizedString Language="ru">Перечисление</LocalizedString>
              <LocalizedString Language="lv">Izvēlne</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Date" Value="17">
            <Name>
              <LocalizedString Language="en">Date</LocalizedString>
              <LocalizedString Language="ru">Дата</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Time" Value="18">
            <Name>
              <LocalizedString Language="en">Time</LocalizedString>
              <LocalizedString Language="ru">Время</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Button" Value="19">
            <Name>
              <LocalizedString Language="en">Button</LocalizedString>
              <LocalizedString Language="ru">Кнопка</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Numerator" Value="20">
            <Name>
              <LocalizedString Language="en">Numerator</LocalizedString>
              <LocalizedString Language="ru">Нумератор</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Image" Value="21">
            <Name>
              <LocalizedString Language="en">Image</LocalizedString>
              <LocalizedString Language="ru">Картинка</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Folder" Value="22">
            <Name>
              <LocalizedString Language="en">Folder</LocalizedString>
              <LocalizedString Language="ru">Папка</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="UniversalType" Value="23">
            <Name>
              <LocalizedString Language="en">Universal type</LocalizedString>
              <LocalizedString Language="ru">Тип записи универсального справочника</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <Field Alias="ItemType" ID="AD590C5C-CF5A-458A-AB4C-504CD35C4E01" Type="refid" RefType="B2A438B7-8BB3-4B13-AF6E-F2F8996E148B" RefSection="5E3ED23A-2B5E-47F2-887C-E154ACEAFB97" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Item type</LocalizedString>
            <LocalizedString Language="uk">Тип запису</LocalizedString>
            <LocalizedString Language="ru">Тип записи универсального справочника</LocalizedString>
            <LocalizedString Language="lv">Vienības tips</LocalizedString>
          </Name>
          <RefFields>
            <RefField Alias="TypeName" SysField="false">Name</RefField>
          </RefFields>
        </Field>
        <Field Alias="ParentProp" ID="7310381B-E8AB-4CD6-A4CF-443AE8A90FF9" Type="refid" RefType="B2A438B7-8BB3-4B13-AF6E-F2F8996E148B" RefSection="75CFFADE-7D24-4DFE-ACE7-4C7A812BEF1E" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Parent property</LocalizedString>
            <LocalizedString Language="uk">Батьківська властивість</LocalizedString>
            <LocalizedString Language="ru">Родительское свойство</LocalizedString>
            <LocalizedString Language="lv">Sākotnējie rekvizīti</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ParentFieldName" ID="6C972371-6F33-4D3E-A650-C6519F4B68B2" Type="string" Max="128" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Parent field name</LocalizedString>
            <LocalizedString Language="uk">Ім'я батьківського поля</LocalizedString>
            <LocalizedString Language="ru">Имя родительского поля</LocalizedString>
            <LocalizedString Language="lv">Sākotnējā lauka nosaukums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="DisplayValue" ID="870D13D0-9FFC-4798-A44E-FEFC2ECD8DEE" Type="unistring" Max="1900" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Display value</LocalizedString>
            <LocalizedString Language="uk">Значення, що відображається</LocalizedString>
            <LocalizedString Language="ru">Отображаемое значение</LocalizedString>
            <LocalizedString Language="lv">Attēlot vērtību</LocalizedString>
          </Name>
        </Field>
        <Field Alias="GateID" ID="3C9A5F6A-A000-4C15-932B-038B806C9013" Type="uniqueid" RefType="C1887469-3D28-4EC6-84BD-7CAEA7607F0C" RefSection="42B598D5-B3F4-4349-B0E8-874EDB737ABE" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Gate</LocalizedString>
            <LocalizedString Language="ru">Шлюз</LocalizedString>
            <LocalizedString Language="lv">Vārteja</LocalizedString>
          </Name>
        </Field>
        <Field Alias="VarTypeID" ID="DBB6D536-7FDE-4150-B32E-FA8B4A4F322C" Type="int" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Variable type in gate</LocalizedString>
            <LocalizedString Language="ru">Тип переменной в шлюзе</LocalizedString>
            <LocalizedString Language="lv">Mainīgā tips vārtejā</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ShowInGrid" ID="728943A0-0D74-43A4-A524-F57C642A518B" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Show in grid</LocalizedString>
            <LocalizedString Language="ru">Показывать в гриде</LocalizedString>
            <LocalizedString Language="lv">Parādīt režģī</LocalizedString>
          </Name>
        </Field>
        <Field Alias="IsCollection" ID="E698AC2D-67AD-4A7F-9392-B3E9A6AAAB3A" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Is collection</LocalizedString>
            <LocalizedString Language="uk">Колекція</LocalizedString>
            <LocalizedString Language="ru">Коллекция</LocalizedString>
            <LocalizedString Language="lv">Kolekcija</LocalizedString>
          </Name>
        </Field>
        <Field Alias="NumberID" ID="405633D1-E7C8-46BC-9F28-5D43DCCD494D" Type="refid" RefType="959FF5E2-7E47-4F6F-9CF6-E1E477CD01CF" RefSection="D47F2C38-6553-4864-BAFF-0BC4D3A85290" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Number</LocalizedString>
            <LocalizedString Language="ru">Номер</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Image" ID="07C56DE0-5360-4364-B9D1-09A040B7FE6F" Type="image" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Image</LocalizedString>
            <LocalizedString Language="ru">Картинка</LocalizedString>
          </Name>
        </Field>
        <Field Alias="TextValue" ID="6947D085-FDC3-4E64-9C79-3CAD300325C8" Type="unitext" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Text value</LocalizedString>
            <LocalizedString Language="ru">Значение строки</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ColumnWidth" ID="FC71C26B-15DA-4402-A2A4-0E4684AAA7BE" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Grid column width</LocalizedString>
            <LocalizedString Language="ru">Ширина столбца в гриде</LocalizedString>
          </Name>
        </Field>
        <Section Alias="EnumValues" Type="coll" ID="5996E56A-811B-47A0-92AB-CF59C6FA4130" SimpleSecurity="true">
          <Name>
            <LocalizedString Language="en">Enum values</LocalizedString>
            <LocalizedString Language="uk">Значення переліку</LocalizedString>
            <LocalizedString Language="ru">Значения перечисления</LocalizedString>
            <LocalizedString Language="lv">Izvēlnes vērtības</LocalizedString>
          </Name>
          <Field Alias="ValueID" ID="9A449CBF-BCB7-4E1A-B66E-E9C031C93555" Type="int" NotNull="true" DefaultValue="" SuppressSearch="true" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Value ID</LocalizedString>
              <LocalizedString Language="uk">ID значення</LocalizedString>
              <LocalizedString Language="ru">ID значения</LocalizedString>
              <LocalizedString Language="lv">Vērtības ID</LocalizedString>
            </Name>
          </Field>
          <Field Alias="ValueName" ID="91030D18-405D-4248-B328-FDB52C5D7219" Type="unistring" Max="128" NotNull="true" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Value name</LocalizedString>
              <LocalizedString Language="uk">Назва значення</LocalizedString>
              <LocalizedString Language="ru">Название значения</LocalizedString>
              <LocalizedString Language="lv">Vērtības nosaukums</LocalizedString>
            </Name>
          </Field>
          <SortBy>
            <Field>ValueID</Field>
          </SortBy>
          <DisplayFields />
        </Section>
        <Section Alias="TypeSelectedValues" Type="coll" ID="CAFBF125-AE6C-492D-B0E4-B89F38EA3776" SimpleSecurity="true">
          <Name>
            <LocalizedString Language="en">Selected type values</LocalizedString>
            <LocalizedString Language="uk">Вибране значення типу</LocalizedString>
            <LocalizedString Language="ru">Выбранные значения типа</LocalizedString>
            <LocalizedString Language="lv">Tipa Izvēlētās vērtības</LocalizedString>
          </Name>
          <Field Alias="SelectedValue" ID="3D0A72BE-25A5-4CDB-AE7B-D5531F4AC0BD" Type="variant" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Selected value</LocalizedString>
              <LocalizedString Language="uk">Вибране значення</LocalizedString>
              <LocalizedString Language="ru">Выбранное значение</LocalizedString>
              <LocalizedString Language="lv">Izvēlēties vērtību</LocalizedString>
            </Name>
          </Field>
          <Field Alias="Order" ID="9667C7F8-02E6-4D7E-A963-4FD5E1AA77E6" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Order</LocalizedString>
              <LocalizedString Language="ru">Порядок</LocalizedString>
              <LocalizedString Language="uk">Порядок</LocalizedString>
              <LocalizedString Language="lv">Kārtība</LocalizedString>
            </Name>
          </Field>
          <Field Alias="IsResponsible" ID="24EDA34E-1521-477E-94C5-4186F9AB50B5" Type="bool" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Is responsible</LocalizedString>
              <LocalizedString Language="ru">Ответственный</LocalizedString>
            </Name>
          </Field>
          <SortBy>
            <Field>Order</Field>
          </SortBy>
          <DisplayFields />
        </Section>
        <SortBy>
          <Field>Order</Field>
        </SortBy>
        <Constraints>
          <Constraint Type="UniqueSection">
            <ConstraintField>Name</ConstraintField>
          </Constraint>
        </Constraints>
        <DisplayFields>
          <DisplayField>Name</DisplayField>
        </DisplayFields>
      </Section>
      <Section Alias="Item" Type="coll" ID="DD20BF9B-90F8-4D9A-9553-5B5F17AD724E" ItemsSelectable="true">
        <Name>
          <LocalizedString Language="en">Item</LocalizedString>
          <LocalizedString Language="uk">Запис</LocalizedString>
          <LocalizedString Language="ru">Запись</LocalizedString>
          <LocalizedString Language="lv">Vienība</LocalizedString>
        </Name>
        <Field Alias="Name" ID="ACB9A51E-39CC-48B1-8E67-34A4B24D16F8" Type="unistring" Max="1900" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Name</LocalizedString>
            <LocalizedString Language="uk">Назва</LocalizedString>
            <LocalizedString Language="ru">Название</LocalizedString>
            <LocalizedString Language="lv">Nosaukums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Comments" ID="024DADA9-31CD-4A28-AC32-7ADB87D70333" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Comments</LocalizedString>
            <LocalizedString Language="uk">Коментар</LocalizedString>
            <LocalizedString Language="ru">Комментарий</LocalizedString>
            <LocalizedString Language="lv">Komentāri</LocalizedString>
          </Name>
        </Field>
        <Field Alias="NotAvailable" ID="D8282EAA-090C-4486-B0CE-9385295889B2" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Not available</LocalizedString>
            <LocalizedString Language="uk">Не використовується</LocalizedString>
            <LocalizedString Language="ru">Не используется</LocalizedString>
            <LocalizedString Language="lv">Nav pieejams </LocalizedString>
          </Name>
        </Field>
        <Section Alias="Properties" Type="coll" ID="85D15F7A-DDEE-4484-9B41-57D09E0B1A9A" SimpleSecurity="true">
          <Name>
            <LocalizedString Language="en">Properties</LocalizedString>
            <LocalizedString Language="uk">Властивості</LocalizedString>
            <LocalizedString Language="ru">Свойства</LocalizedString>
            <LocalizedString Language="lv">Rekvizīti</LocalizedString>
          </Name>
          <Field Alias="Property" ID="302D039F-C5CF-4CD5-9C09-F7C354EC4C4C" Type="refid" NotNull="true" RefType="B2A438B7-8BB3-4B13-AF6E-F2F8996E148B" RefSection="75CFFADE-7D24-4DFE-ACE7-4C7A812BEF1E" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Property</LocalizedString>
              <LocalizedString Language="uk">Властивість</LocalizedString>
              <LocalizedString Language="ru">Свойство</LocalizedString>
              <LocalizedString Language="lv">Rekvizīti</LocalizedString>
            </Name>
            <RefFields>
              <RefField Alias="" SysField="false">Name</RefField>
              <RefField Alias="" SysField="false">Order</RefField>
              <RefField Alias="" SysField="false">ParamType</RefField>
              <RefField Alias="" SysField="false">ItemType</RefField>
              <RefField Alias="" SysField="false">ParentProp</RefField>
              <RefField Alias="" SysField="false">ParentFieldName</RefField>
              <RefField Alias="" SysField="false">GateID</RefField>
              <RefField Alias="" SysField="false">VarTypeID</RefField>
              <RefField Alias="" SysField="false">IsCollection</RefField>
            </RefFields>
          </Field>
          <Field Alias="Value" ID="61F9C6BE-6A33-4E28-8E07-F469ACFB4B34" Type="variant" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Property Value</LocalizedString>
              <LocalizedString Language="uk">Значення властивості</LocalizedString>
              <LocalizedString Language="ru">Значение свойства</LocalizedString>
              <LocalizedString Language="lv">Rekvizītu vērtība</LocalizedString>
            </Name>
          </Field>
          <Field Alias="DisplayValue" ID="4BCBFC3E-782B-4093-91CE-FDAA4DF9413C" Type="unistring" Max="1900" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Display value</LocalizedString>
              <LocalizedString Language="uk">Значення, що відображається</LocalizedString>
              <LocalizedString Language="ru">Отображаемое значение</LocalizedString>
              <LocalizedString Language="lv">Attēlot vērtību</LocalizedString>
            </Name>
          </Field>
          <Field Alias="Image" ID="AEF3FF8D-B220-4980-8B1C-9A6352DCC20B" Type="image" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Image</LocalizedString>
              <LocalizedString Language="ru">Картинка</LocalizedString>
            </Name>
          </Field>
          <Field Alias="TextValue" ID="BC256C8D-FA9E-4964-8F4C-218E7590E240" Type="unitext" DefaultValue="" CopyBehavior="Copy">
            <Name>
              <LocalizedString Language="en">Text value</LocalizedString>
              <LocalizedString Language="ru">Значение строки</LocalizedString>
            </Name>
          </Field>
          <Section Alias="SelectedValues" Type="coll" ID="859348ED-F999-4139-B259-1E5B5D641D29" SimpleSecurity="true">
            <Name>
              <LocalizedString Language="en">Selected values</LocalizedString>
              <LocalizedString Language="uk">Вибране значення</LocalizedString>
              <LocalizedString Language="ru">Выбранные значения</LocalizedString>
              <LocalizedString Language="lv">Izvēlētās vērtības</LocalizedString>
            </Name>
            <Field Alias="SelectedValue" ID="0DD89D3D-8022-4543-8A24-6B44370B9570" Type="variant" DefaultValue="" CopyBehavior="Copy">
              <Name>
                <LocalizedString Language="en">Selected value</LocalizedString>
                <LocalizedString Language="uk">Вибране значення</LocalizedString>
                <LocalizedString Language="ru">Выбранное значение</LocalizedString>
                <LocalizedString Language="lv">Izvēlēties vērtību</LocalizedString>
              </Name>
            </Field>
            <Field Alias="Order" ID="A4B9990C-888D-432F-B535-A947531D4F2E" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
              <Name>
                <LocalizedString Language="en">Order</LocalizedString>
                <LocalizedString Language="ru">Порядок</LocalizedString>
                <LocalizedString Language="uk">Порядок</LocalizedString>
                <LocalizedString Language="lv">Kārtība</LocalizedString>
              </Name>
            </Field>
            <Field Alias="IsResponsible" ID="7C7BFDF5-710A-4376-9820-FA3D0DBF64CF" Type="bool" DefaultValue="" CopyBehavior="Copy">
              <Name>
                <LocalizedString Language="en">Is responsible</LocalizedString>
                <LocalizedString Language="ru">Ответственный</LocalizedString>
              </Name>
            </Field>
            <SortBy>
              <Field>Order</Field>
            </SortBy>
            <DisplayFields />
          </Section>
          <Constraints>
            <Constraint Type="UniqueSection">
              <ConstraintField>Property</ConstraintField>
            </Constraint>
          </Constraints>
          <DisplayFields>
            <DisplayField>Name</DisplayField>
          </DisplayFields>
        </Section>
        <SortBy>
          <Field>Name</Field>
        </SortBy>
        <DisplayFields FormatString="">
          <DisplayField>Name</DisplayField>
        </DisplayFields>
      </Section>
      <Section Alias="SortSettings" Type="coll" ID="01EBD37C-1180-4CAD-847D-237203D1582B" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Sort settings</LocalizedString>
          <LocalizedString Language="ru">Настройки сортировки</LocalizedString>
        </Name>
        <Field Alias="Order" ID="4218BCB6-52D4-49E6-A508-1D648594B20D" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Order</LocalizedString>
            <LocalizedString Language="ru">Порядковый номер</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ColIndex" ID="FA99DA1B-F3A9-48EB-A967-29F6B8186CF0" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Column index</LocalizedString>
            <LocalizedString Language="ru">Номер столбца</LocalizedString>
          </Name>
        </Field>
        <Field Alias="IsGroup" ID="FE5346F7-4E2B-4176-91B2-1B47039B91E3" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Is group</LocalizedString>
            <LocalizedString Language="ru">Группа</LocalizedString>
          </Name>
        </Field>
        <Field Alias="SortDescending" ID="29D5B188-1405-4051-8D2E-BEBF8C32F2BA" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Sort descending</LocalizedString>
            <LocalizedString Language="ru">Сортировать по убыванию</LocalizedString>
          </Name>
        </Field>
        <SortBy>
          <Field>Order</Field>
        </SortBy>
        <DisplayFields />
      </Section>
      <SortBy>
        <Field>Name</Field>
      </SortBy>
      <DisplayFields FormatString="">
        <DisplayField>Name</DisplayField>
      </DisplayFields>
    </Section>
  </Sections>
</CardDefinition>